\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-5.5,-5.5) rectangle (4.5,5.75);
\fill[line width=1.5pt,color=A2,fill=A3] (-3,-5) -- (2,-5) -- (2,0) -- (-3,0) -- cycle;
\fill[line width=1.5pt,color=B2,fill=B3] (-3,0) -- (2,0) -- (0.2,2.4) -- cycle;
\fill[line width=1.5pt,color=A2,fill=A3] (-3,0) -- (0.2,2.4) -- (-2.2,5.6) -- (-5.4,3.2) -- cycle;
\fill[line width=1.5pt,color=A2,fill=A3] (0.2,2.4) -- (2,0) -- (4.4,1.8) -- (2.6,4.2) -- cycle;
\draw[line width=1.6pt,fill=Gris2] (-0.30911688245431307,2.0181623381592635) -- (0.07272077938642252,1.509045455704949) -- (0.5818376618407368,1.8908831175456846) -- (0.2,2.4) -- cycle; 
\draw [line width=1.5pt,color=A2] (-3,-5)-- (2,-5);
\draw [line width=1.5pt,color=A2] (2,-5)-- (2,0);
\draw [line width=1.5pt,color=A2] (2,0)-- (-3,0);
\draw [line width=1.5pt,color=A2] (-3,0)-- (-3,-5);
\draw [line width=1.5pt,color=A2] (-3,0)-- (2,0);
\draw [line width=1.5pt,color=A2] (2,0)-- (0.2,2.4);
\draw [line width=1.5pt,color=A2] (0.2,2.4)-- (-3,0);
\draw [line width=1.5pt,color=A2] (-3,0)-- (0.2,2.4);
\draw [line width=1.5pt,color=A2] (0.2,2.4)-- (-2.2,5.6);
\draw [line width=1.5pt,color=A2] (-2.2,5.6)-- (-5.4,3.2);
\draw [line width=1.5pt,color=A2] (-5.4,3.2)-- (-3,0);
\draw [line width=1.5pt,color=A2] (0.2,2.4)-- (2,0);
\draw [line width=1.5pt,color=A2] (2,0)-- (4.4,1.8);
\draw [line width=1.5pt,color=A2] (4.4,1.8)-- (2.6,4.2);
\draw [line width=1.5pt,color=A2] (2.6,4.2)-- (0.2,2.4);
\begin{Huge}
\draw (-0.5,-2) node[anchor=center] {$\mathbf{25}$};
\draw (-2.75,2.75) node[anchor=center] {$\mathbf{16}$};
\draw (2.25,2.5) node[anchor=center] {$\mathbf{9}$};
\end{Huge}
\end{tikzpicture}
\end{document}